<?php
$z[0]=Array("field","潜江龙虾,潜江龙虾介绍,潜江特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","2010年5月，湖北潜江市被评定为“中国小龙虾之乡”。 2010年6月18日，湖北省农业厅、潜江市政府在北京钓鱼台国宾馆召开新闻发布会宣布，第二届中国湖北（潜江）龙虾节将于7月7日至8日在潜江市举办。会上，全国政协副主席1·阿不都热西提向潜江授“中国小龙虾",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","潜江龙虾_潜江特产潜江龙虾",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　2010年5月，市被评定为“中国小之乡”。 2010年6月18日，湖北省农业厅、潜江市政府在钓鱼台国宾馆召开新闻发布会宣布，第二届中国湖北（潜江）龙虾节将于7月7日至8日在潜江市举办。会上，全国政协副主席1·阿不都热西提向潜江授“中国小龙虾之乡”匾牌；农业部副部长陈晓华、湖北省政协副主席陈柏槐向潜江授“中国小龙虾加工出口第一市”匾牌。 \n</p><p>　　潜江市小龙虾的养殖规模、加工能力、出口创汇连续7年位居全国第一。今年5月，潜江市被评定为“中国小龙虾之乡”。\n</p><p>　　世界小龙虾看中国，中国小龙虾看湖北，湖北小龙虾看潜江。<div class=f14b style=\"padding:0 0 0 25px\">潜江龙虾为地理标志证明商标。</div>",547,1167);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J20Z13450-12628.gif",1169,1255);
$z[7][4]['name']="litpic";

?>